@import "gallerypic.css"; 



/*  [	SECTION =0	Movie Player	]  */



/*  [	SECTION =1	Movie Information & Comment	]  */



/*  [	SECTION =2	Gallery Table	]  */



/*  [	SECTION =3	Download table	]  */



/*  [	SECTION =4	Rollover Buttons	]  */



/*  [	SECTION =5	Detail Left Navigation	]  */	



/*  [	SECTION =6	User Info	]  */

/*  [	SECTION =7	Newly added D2 bookmark	]  */









/*  [	SECTION =0	Movie Player	]  */





#detail {

	width:716px;

	float:right;

	margin:0;

	padding:0;

	}



		

	#detail #player {
		position:relative;
		}

		

		

		#detail #player h1 {

			color:#fff;

			vertical-align:middle;

			letter-spacing:1px;

			line-height:1em;

			padding:4px 5px;

			font-size:12px;

			margin:0 0 15px;

			/*background:url(../images/bg-heading3.gif);*/

			}

			

		

			#detail #player span {

				position:absolute;

				color:#fff;

/* changed Yuku 081106 */

				top:2px;

/* end */

				right:10px;

				}



/* added Yuka 081112 */

#detail #player div.flash  {

        margin: 0 0 20px 0;

        width: 680px;

        height: 530px;

        background-color: #f00;

        padding: 0px 18px 4px;



    }

 #detail #player div.flash_svip{

        margin: 0 0 20px 0;

        width: 680px;

        height: 530px;

        /*background-color: #fff; */

        background:url(../images/detail/svip_detail_bg.jpg) ;

        padding: 0px 18px;

    }

 #detail #player div.flash_vip{

        margin: 0 0 20px 0;

        width: 680px;

        height: 530px;

        background-color: #fc0;

        padding: 0px 18px 4px;

    }

/* end */





/*  [	SECTION =1	Movie Information & Comment	]  */





		 #info div {

			width:230px;

			display:block;

			float:left;

			margin:0 8px 0 0 !important;

			overflow:hidden;

			}

		



/* added Yuka 081112 */		

     #info div.end {

     		width: 240px;

				display:block;

        float:left;

        margin:0 !important;

        overflow:hidden;

    }

/* end */





		

		#info div div.comment {

			overflow:auto;

			width:217px;

			height:325px;

			padding:5px;

			border:1px solid #fd0100;

			line-height:1.4em;

			}

				

					

		#info div ul {

			border:1px solid #fd0100;

			padding:5px;

			}

			

					

		#info div ul li.odd {

			background-color:#ffebeb;

			}

		

		

		#info div ul li em {

			color:#f00;

			padding:0 20px 0 0;

			font-weight:bold;

			}

		

		

/*  [	SECTION =2	Gallery Table	]  */

	

	

	table.gallery{ 

		margin:30px 0;

		width:626px;

		}

		

		

	table.gallery td {

		border:1px solid #F00;

		height:108px;

		width:105px;

		padding:0 0 0 5px !important;

		margin:0 !important;

		text-align:center;

		}	





	table.gallery td img {

		border:1px solid #fff;

		}		

		

	

		table.gallery td a img {

			border:1px solid #00f; // changed yu 081211 

			}		

		

		

			div.gnate ul li {

				margin:0 10px 0 0;

				display:block;

				float:left;

				}

					

					

				div.gnate ul li a {

					border:1px solid #f00;

					background-color:#000;

					padding:3px 5px;

					color:#fff;

					text-decoration:none;

					}

/* added yu 081105 */

div.gnate ul li a.red {

                    border:1px solid #f00;

                    background-color:#f00;

                    padding:3px 5px;

                    color:#fff;

                    text-decoration:none;

                    }



                 div.gnate ul li a.blue {

                    border:1px solid #f00;

                    background-color:#00f;

                    padding:3px 5px;

                    color:#fff;

                    text-decoration:none;

                    }




		div.gnate2 {
			margin:0;
			padding:0;
			height:30px;
			width:700px;
			}
		
		
			div.gnate2 ul {
				width:320px;
				margin:0 auto;
				}
				
		
			div.gnate2 ul li, div.gnate2 ul em {
				margin:0 10px 0 0;
				display:block;
				float:left;
				}
	
					div.gnate2 ul li a {
						border:1px solid #f00;
						background-color:#000;
						padding:3px 5px;
						color:#fff;
						text-decoration:none;
						}				


/* end */	

					

/*  [	SECTION =3	Download table	]  */



					

		#detail table {

			border-collapse:collapse;

			margin:0 0 20px;

			width:712px;

			border:1px solid #f00;

			}

	

		

			#detail table td {

				padding:5px 10px;

				}

				

				

				#detail table th {

					padding:5px 10px;

					/*background:url(/images/detail/bg-th.jpg) 0 0 repeat-x;*/

					border-bottom:1px solid #f00;					

					color:#333;

					}

				



				#detail table .expl {

					border-right:1px solid #f00;

					font-weight:bold;

					text-align:center;

					color:#333;

					}

					

					

				#detail table .expl2 {

					border-bottom:1px solid #f00 !important;

					}

					

					

				#detail table .odd {

					background-color:#ffebeb;

					}

				



				#detail table em {

					font-weight:bold;

					color:#fff;

					background-color:#f99;

					margin:0 10px 0 0;

					padding:2px 5px;

					}

	



/*  [	SECTION =4	Rollover Buttons	]  */

		

		

	#detail table .icon {

		width:104px;

		background:url(/images/detail/btn-all.gif) no-repeat;

		height:19px;

		display:block;

		}

		



		#detail table a.uno {	/*	sample	used for non show	*/

			background-position:0;	

			}



		#detail table a.dos {	/*	sample to join	*/

			background-position:-104px 0;

			}	

	

		#detail table a.tres {	/*	DL rollover button off	*/

			background-position:-208px 0;

			}

			

			

				#detail table a.tres:hover {	/*	DL rollover button on	*/

					background-position:-312px 0;

					}	

		

			

		#detail table a.cuat {	/*	member page showing @ vip button	*/

			background-position:-416px 0;

			}

			

		#detail table a.cinc {	/*	member page showing @ svip button	*/

			background-position:-520px 0;

			}

				

					

/*  [	SECTION =5	Detail Left Navigation	]  */	

	

		

		#nav div.lsamp {

			background-color:#f66;

			border:1px solid #f00;

			padding:15px;

			}





		#nav div.lsamp2 {

			background-color:#fcc;

			border:1px solid #f00;

			padding:15px;

			}

		

				

		#nav div.upp {

			padding:0;

			margin:0;

			}

	



#nav div.r2 dl {

	float:left;

	display:block;

	margin:0 40px 0 0;

	width:90px;

	font-size:10px;

	}

	

	

	#nav div.r2 dl.end {

		margin:0;

		}

	

	

	#nav div.r2 ul {

		font-size:12px;

		padding:0;

		margin:0;

		}

		

	

		#nav div.r2 ul li em {

			color:#f93;

			padding:0 10px 0 0;

			font-weight:bold;

			}

			

		

			#nav div.r2 ul li a {

				padding:0 10px 0 0;

				}

				 

				 

			#nav div.r2	p {

				padding:10px 0 10px 120px;

				}

		





/*  [	SECTION =6	User Info	]  */	

			

        #nav div.user_title{

		background-color:#ff0000;

                height:22px;

		padding:5px;

		color:#ffffff;

		font-weight:bold

		}	

						

	#nav div.user {

		background-color:#ffffff;

		padding:0px;

                border:1px solid #000000;

		}

		

		

		#nav div.user dl {

			float:none;

			}	

		

	

			#nav div.user dt {

				float:none;

                                color:#ffffff;

				border-bottom:0px solid #000;

                                background-color: #00ccff;

				padding:5px;

                                height:15px;

                                margin:0 0 5px;	

				font-size:14px;

				font-weight:bold;

				}

			

			

			#nav div.user dd {

                                height:15px;

				padding:5px;

				margin:0 0 0px;	

				border-bottom:0px solid #000;			

				}

				

                                #nav div.user dd.subtitle {

                                        color:#ffffff;

                                        background-color: #00ccff;

                                	height:15px;

					font-size:14px;

                                        }



                                #nav div.user dd.point{

					padding:5px;

					height:15px;

					border-bottom:0px solid #000000;

					background-color: #e7e7e7;

					}

	

				#nav div.user dd a {

					color:#0000ff;

					}

				

				

				#nav div.user dd.end {

					border:none;

					}

			

			

				#nav div.user dd em {

					font-weight:bold;

					}

					

					

				#nav div.user dd span {

					display:block;

					}

				

				

				#nav div.user dl dd.end a {

					display:block;

					}

				

/*  [	SECTION =7	Newly added D2 bookmark	]  */

/* Added new 10/29/10 for d2 bookmark */


div.bookmarkarea{
	width:100%;
	height:50px;
	line-height:1.5em;
	font-size:10px !important;
	margin:0;
	}
	
	
	div.bookmarkarea div {
		position:relative;	
		border:1px solid #ccc;
		padding:5px;
		}
		
		
		
		div.bookmarkarea a img {
			display:block;
			float:left;
			margin:0 10px 0 0;
			}
			
	
	
		div.bookmarkarea a {
			font-size:10px !important;
			color:#00e;
			}
			
			
			div.bookmarkarea .link2 {
				color:#000;
				}
	
	
	div.bookmarkarea div p {
		display:block;
		position:absolute;
		top:14px;
		left:200px;
		border:none;
		}


	div.bookmarkarea div em {
		font-style:normal;
		padding:0 0 0 40px;
		}	
	
	
	.bmleft {
		width:340px;
		display:block;
		float:left;
		margin:0 10px 0 0;
		}
		
		
	.bmright {
		width:340px;
		display:block;
		float:right;
		border:1px solid #f00 !important;
		}
		


.list-liskbm {
	height:15px;
	background:url(../images/bm_btn_list.jpg) 0 0 no-repeat;
	color:#fff !important;
	padding:0 0 2px 20px;
	margin:5px 0 0;
	}	
		
		
	/* slightly enhanced, universal clearfix hack */
.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */			
